OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
op::PersonEntry Struct Reference

`#include <personIdExtractor.hpp>`

## Public Attributes
long long | counterLastDetection
std::vector< cv::Point2f > | keypoints
std::vector< char > | status

## Member Data Documentation

long long op::PersonEntry::counterLastDetection

std::vector<cv::Point2f> op::PersonEntry::keypoints

std::vector<char> op::PersonEntry::status

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/tracking/personIdExtractor.hpp